﻿.icon {
    font-size: 1.5em;
}

td {
    text-align: left;
    padding-left: 5px;
    padding-right: 5px;
}

.LockOff {
    display: none;
    visibility: hidden;
}

.LockOn {
    display: block;
    visibility: visible;
    position: absolute;
    z-index: 999;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #fff;
    text-align: center;
    padding-top: 20%;
    opacity: 0.75;
}

li {
    list-style-type: none;
    padding: 4px
}

ul.notice-list li {
    padding: 0px;
    list-style-type: square;
}

a {
    text-decoration: none;
}

li:hover:has(a) {
    background-color: #eeeeee;
}

.ui-tabs-vertical {
    width: 55em;
}

    .ui-tabs-vertical .ui-tabs-nav {
        padding: .2em .1em .2em .2em;
        float: left;
        width: 12em;
    }

        .ui-tabs-vertical .ui-tabs-nav li {
            clear: left;
            width: 100%;
            border-bottom-width: 1px !important;
            border-right-width: 0 !important;
            margin: 0 -1px .2em 0;
        }

            .ui-tabs-vertical .ui-tabs-nav li a {
                display: block;
            }

            .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
                padding-bottom: 0;
                padding-right: .1em;
                border-right-width: 1px;
            }

    .ui-tabs-vertical .ui-tabs-panel {
        padding: 1em;
        float: right;
        width: 40em;
    }

.close {
    border: none;
    background: none;
    font-weight: bold;
    font-size: large;
}
